Subject: Resolution for Issue 21: RA Source is Link Local

From: "James Kempf" <[email-masked]>
Date: Mon, 15 Sep 2003 11:05:06 -0700

There was some technical discussion about this but concensus seems to be
having the SEND document specify Link Local to be consistent with RFC 2461
is appropriate.

            jak

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------